Sector Name: INSURANCE - Modification/ Enhancements #4747
Insurance --> Schedule 1 -->Qus17 --> As per the client feedback change "Under take" to

"Undertake"
10/06/2022 04:41 PM - Mohd Irfan

Status: New Start date: 10/06/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce the modification:

Insurance --> Schedule 1 -->Qus17 --> As per the client's feedback change "Under take" to "Undertake"

See attached screenshot:

clipboard-202210061640-6wufp.png
clipboard-202210061640-9f4sf.png

History

#1 - 10/12/2022 03:27 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 10/12/2022 03:27 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
